Doesn't work at all. Noté 2 sur 5 étoiles

Doesn't work with Fx 3rc2. None of my Gmail scripts work properly...

Cette critique est pour une version précédente du module (0.8.20080609.0). 

Noté 3 sur 5 étoiles

I better liked the old icon for greasemonkey.

Cette critique est pour une version précédente du module (0.8.20080609.0). 

Nice, but.. Noté 5 sur 5 étoiles

Love Greasemonkey. Like what Quicksilver said also. If you don't know how to do that, download the pre-changed one at http://tenfold.co.nr/ccount/click.php?id=4 that will work with FF3, just extract the xpi and right click and open with firefox

Cette critique est pour une version précédente du module (0.7.20080121.0). 

**** Noté 5 sur 5 étoiles

*****

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

If you are running firefox 3.0 try this
http://arantius.info/gm/greasemonkey-0.8.20080505.0.xpi

it's a pre-release!

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

My second most beloved addon besides Tabmix Plus. But not compatible with my smooth running Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9) Gecko/2008060309 Firefox/3.0 Please make it work. We love you man :)

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

The latest RC 0.8 is compatible with FF3.

You can find it at the homepage or in this thread:

http://groups.google.com/group/greasemonkey-users/browse_thread/thread/d686360296d0f7cf

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

If you click this link it will give you the unofficial new release of Greasemonkey that will work with Firefox 3...I've used it and have no problems. It's also good because you don't need to edit anything anywhere in any file.

http://arantius.info/gm/greasemonkey-0.8.20080329.0.xpi

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Can someone download this addon to Rapidshare with the Beta 3 change? Noté 5 sur 5 étoiles

I cannot get my computer to save the zip file on beta 3. Could someone do the changes in the reply below and post the link here please?

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Das Add-on os gut

An alle Firefox 3 nutzer es gibt eine Version und zwar hier
http://arantius.info/gm/greasemonkey-0.8.20080519.0.xpi

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Das Add-on os gut

An alle Firefox 3 nutzer es gibt eine Version und zwar hier
http://arantius.info/gm/greasemonkey-0.8.20080519.0.xpi

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Great Add-On, Not being pushy or anything but hope you release a compatible version with firefox 3. Greasemonkey is one of the top reasons I use firefox. Keep up the good work !!

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 4 sur 5 étoiles

Here's the latest release for greasemonkey. Straight out of the developers page:

http://arantius.info/gm/

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Beta 3 Noté 2 sur 5 étoiles

I really will be happy when this is compatible with the new Beta 3 release! I rely on GM alot!

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Not Compatable Noté 5 sur 5 étoiles

Can you update this for firefox 3.0?

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

I love this add-on. However, lately I have been unable to use the 'edit' function to edit scripts. I can't find the correct place to post bug reports. Any help?

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Nice!

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

For those of yall wanting to use greasemoneky with Firefox 3 RC2 i downloaded a version from this link that installed and works perfectly with firefox :)
http://arantius.info/gm/greasemonkey-0.8.20080519.0.xpi

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Huh? Noté 1 sur 5 étoiles

Ok, I got this add-on. Where do I go to find out how to USE it??
Yes, I know it allows me to write and use Java scripts. What I need to find out is why I would WANT to.

Cette critique est pour une version précédente du module (0.7.20080121.0). 

UPDATE NEEDED Noté 2 sur 5 étoiles

HIHI
Please update it... for Firefox RC2

Cette critique est pour une version précédente du module (0.7.20080121.0).